/*     35201 : 이미지      */
.img__35201__ {max-width:100%}
.img__35201__ * {box-sizing:border-box}
.img__35201__ a {display:block;vertical-align:top}
.img__35201__ img {width:px;vertical-align:top}

/*     35203 : 이미지 리스트      */
.img_tile__35203__ {margin:0 -5px;}
.img_tile__35203__:after {content:''; display:block; clear:both;}
.img_tile__35203__ * {box-sizing:border-box;}
.img_tile__35203__ .item {float:left; position:relative; padding:5px;}
.img_tile__35203__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__35203__ .figure {display:block;}
.img_tile__35203__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__35203__ .caption {display:block; position:relative; padding:15px;}
.img_tile__35203__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__35203__ .caption > span:first-child {margin-top:0;}
.img_tile__35203__ .caption > span.subject { font-size:20px; font-weight:bold; color:#e0008c; letter-spacing:-.03em;}
.img_tile__35203__ .caption > span.content {font-size:15px; color:#6a6b6c; letter-spacing:-.03em; word-break:keep-all}

.col_m_1__35203__ .item {width:100%;}
.col_m_2__35203__ .item {width:50%;}
.col_m_3__35203__ .item {width:33.3334%;}
.col_m_4__35203__ .item {width:25%;}
.col_m_1__35203__ .item,
.col_m_2__35203__ .item2n,
.col_m_3__35203__ .item3n,
.col_m_4__35203__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35203__ {margin:0 -10px;}
	.img_tile__35203__ .item {padding:10px;}
	.img_tile__35203__ .caption {padding:20px;}
	.img_tile__35203__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__35203__ .caption > span.subject {font-size:16px;}
	.img_tile__35203__ .caption > span.content {font-size:14px; word-break:keep-all}

	.col_m_1__35203__ .item,
	.col_m_2__35203__ .item2n,
	.col_m_3__35203__ .item3n,
	.col_m_4__35203__ .item4n {clear:none;}

	.col_t_1__35203__ .item {width:100%;}
	.col_t_2__35203__ .item {width:50%;}
	.col_t_3__35203__ .item {width:33.3334%;}
	.col_t_4__35203__ .item {width:25%;}
	.col_t_5__35203__ .item {width:20%;}
	.col_t_6__35203__ .item {width:16.6666%;}
	.col_t_1__35203__ .item,
	.col_t_2__35203__ .item2n,
	.col_t_3__35203__ .item3n,
	.col_t_4__35203__ .item4n,
	.col_t_5__35203__ .item5n,
	.col_t_6__35203__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35203__ .caption {padding:25px;}
	.img_tile__35203__ .caption > span {margin-top:10px;}
	.img_tile__35203__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__35203__ .caption > span.content {font-size:15px;}

	.col_t_1__35203__ .item,
	.col_t_2__35203__ .item2n,
	.col_t_3__35203__ .item3n,
	.col_t_4__35203__ .item4n,
	.col_t_5__35203__ .item5n,
	.col_t_6__35203__ .item6n {clear:none;}

	.col_pc_1__35203__ .item {width:100%;}
	.col_pc_2__35203__ .item {width:50%;}
	.col_pc_3__35203__ .item {width:33.3334%;}
	.col_pc_4__35203__ .item {width:25%;}
	.col_pc_5__35203__ .item {width:20%;}
	.col_pc_6__35203__ .item {width:16.6666%;}
	.col_pc_1__35203__ .item,
	.col_pc_2__35203__ .item2n,
	.col_pc_3__35203__ .item3n,
	.col_pc_4__35203__ .item4n,
	.col_pc_5__35203__ .item5n,
	.col_pc_6__35203__ .item6n {clear:both;}
}

/*     31152 : 공백      */
.solid_line__31152__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__31152__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__31152__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__31152__ {height:30px;}
}

/*     31153 : 타이틀 텍스트      */
.title__31153__ {font-size:0; }
.title__31153__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__31153__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__31153__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__31153__ p {font-size:44px;}
}

/*     35300 : 표 2.0      */
.table__35300__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__35300__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__35300__ * {box-sizing:border-box}
.table__35300__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__35300__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__35300__ td.empty__35300__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__35300__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__35300__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__35300__ > .table_inner {width:px}
}

/*     35301 : 표 2.0      */
.table__35301__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__35301__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__35301__ * {box-sizing:border-box}
.table__35301__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__35301__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__35301__ td.empty__35301__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__35301__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__35301__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__35301__ > .table_inner {width:px}
}

/*     35302 : 공백      */
.solid_line__35302__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__35302__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35302__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35302__ {height:20px;}
}

/*     35796 : 최근 게시글 - 웹진 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_webzine_slide__35796__ * {box-sizing:border-box}
.pm-board_webzine_slide__35796__ .item a {display:block;border:1px solid #eee;background:#fff;font-size:13px;color:#333}
.pm-board_webzine_slide__35796__ .item a:hover {border-color:#ddd}
.pm-board_webzine_slide__35796__ .thumbnail {display:block}
.pm-board_webzine_slide__35796__ .thumbnail img {width:100%;vertical-align:top}
.pm-board_webzine_slide__35796__ .caption {display:block;padding:10px}
.pm-board_webzine_slide__35796__ .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#333}
.pm-board_webzine_slide__35796__ .caption .title img {display:inline-block;width:auto !important}
.pm-board_webzine_slide__35796__ .caption .date {display:block;margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_slide__35796__ .caption .cont {display:block;margin-top:5px;font-size:13px;line-height:20px;color:#666}
.pm-board_webzine_slide__35796__ .caption .comment {font-weight:normal;color:#888}
.pm-board_webzine_slide__35796__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_webzine_slide__35796__.slide_zindex .owl-item {z-index:1}

.pm-board_webzine_slide__35796__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_webzine_slide__35796__ .owl-nav {
	box-sizing:border-box;position:absolute;bottom:0;left:0;right:0;z-index:10;width:100%;max-width:1000px;margin:0 auto;padding:0;text-align:center;
}
.pm-board_webzine_slide__35796__ .owl-nav [class*='owl-'] {
	display:inline-block;width:30px;height:30px;line-height:30px;margin-left:5px;
	border:1px solid #f3855b;font-size:0;text-align:center;
}
.pm-board_webzine_slide__35796__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#f3855b}
.pm-board_webzine_slide__35796__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_webzine_slide__35796__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_webzine_slide__35796__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_webzine_slide__35796__ .owl-dots {position:absolute;top:0;left:0;z-index:10;width:100%;height:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_webzine_slide__35796__ .owl-dots .owl-dot {display:inline-block}
.pm-board_webzine_slide__35796__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#f3855b;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_webzine_slide__35796__ .owl-dots .owl-dot.active span,
.pm-board_webzine_slide__35796__ .owl-dots .owl-dot:hover span {border:3px solid #f3855b;background:transparent}

.pm-board_webzine_slide__35796__.empty__35796__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine_slide__35796__ .caption {padding:20px}
	.pm-board_webzine_slide__35796__ .caption .title {font-size:16px}
	.pm-board_webzine_slide__35796__ .caption .cont {margin-top:8px;font-size:14px}

	.pm-board_webzine_slide__35796__ .owl-nav [class*='owl-'] {width:40px;height:40px;margin-left:10px;line-height:40px}
	.pm-board_webzine_slide__35796__ .owl-nav [class*='owl-']:before {font-size:18px}
}

/*     35983 : 이미지 (모바일/PC 출력 구분)      */
.img__35983__ {max-width:100%}
.img__35983__ * {box-sizing:border-box}
.img__35983__ a {display:block;vertical-align:top}
.img__35983__ img {vertical-align:top}
.img__35983__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__35983__ .img_m {display:none;}
	.img__35983__ .img_pc {display:block;}
	.img__35983__ .img_pc img {width:px;}
}

/*     31159 : 공백      */
.solid_line__31159__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__31159__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__31159__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__31159__ {height:30px;}
}

/*     31160 : 장문 텍스트      */
.textarea__31160__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#222222; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__31160__ p {font-size:22px; line-height:1.7em;}
}

/*     31161 : 공백      */
.solid_line__31161__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__31161__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__31161__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__31161__ {height:30px;}
}

/*     127541 : 이미지 리스트      */
.img_tile__127541__:after {content:'';display:block;clear:both}
.img_tile__127541__ * {box-sizing:border-box}
.img_tile__127541__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__127541__ .item:hover {top:-10px}
.img_tile__127541__ .item a {display:block}
.img_tile__127541__ .figure {display:block}
.img_tile__127541__ .figure img {vertical-align:bottom}
.img_tile__127541__ .caption {display:block;margin-top:10px}
.img_tile__127541__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__127541__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__127541__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__127541__ .item {width:100%}
.col_m_2__127541__ .item {width:50%}
.col_m_3__127541__ .item {width:33.3333%}
.col_m_4__127541__ .item {width:25%}
.col_m_5__127541__ .item {width:20%}
.col_m_6__127541__ .item {width:16.6666%}

.col_m_1__127541__ .item,
.col_m_2__127541__ .item2n,
.col_m_3__127541__ .item3n,
.col_m_4__127541__ .item4n,
.col_m_5__127541__ .item5n,
.col_m_6__127541__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__127541__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__127541__ .caption {margin-top:20px}

	.text_sml__127541__ .caption > span.subject {font-size:14px}
	.text_sml__127541__ .caption > span.content {font-size:13px}
	.text_med__127541__ .caption > span.subject {font-size:16px}
	.text_med__127541__ .caption > span.content {font-size:13px}
	.text_big__127541__ .caption > span.subject {font-size:18px}
	.text_big__127541__ .caption > span.content {font-size:13px}

	.col_m_1__127541__ .item,
	.col_m_2__127541__ .item2n,
	.col_m_3__127541__ .item3n,
	.col_m_4__127541__ .item4n,
	.col_m_5__127541__ .item5n,
	.col_m_6__127541__ .item6n {clear:none}

	.col_t_1__127541__ .item {width:100%}
	.col_t_2__127541__ .item {width:50%}
	.col_t_3__127541__ .item {width:33.3333%}
	.col_t_4__127541__ .item {width:25%}
	.col_t_5__127541__ .item {width:20%}
	.col_t_6__127541__ .item {width:16.6666%}

	.col_t_1__127541__ .item,
	.col_t_2__127541__ .item2n,
	.col_t_3__127541__ .item3n,
	.col_t_4__127541__ .item4n,
	.col_t_5__127541__ .item5n,
	.col_t_6__127541__ .item6n {clear:both}

	.col_t_1__127541__ .item:before,
	.col_t_2__127541__ .item2n:before,
	.col_t_3__127541__ .item3n:before,
	.col_t_4__127541__ .item4n:before,
	.col_t_5__127541__ .item5n:before,
	.col_t_6__127541__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__127541__ .item:before {height:70px}
	.img_tile__127541__ .caption {margin-top:30px}

	.col_t_1__127541__ .item,
	.col_t_2__127541__ .item2n,
	.col_t_3__127541__ .item3n,
	.col_t_4__127541__ .item4n,
	.col_t_5__127541__ .item5n,
	.col_t_6__127541__ .item6n {clear:none}

	.col_t_1__127541__ .item:before,
	.col_t_2__127541__ .item2n:before,
	.col_t_3__127541__ .item3n:before,
	.col_t_4__127541__ .item4n:before,
	.col_t_5__127541__ .item5n:before,
	.col_t_6__127541__ .item6n:before {display:block}

	.col_pc_1__127541__ .item {width:100%}
	.col_pc_2__127541__ .item {width:50%}
	.col_pc_3__127541__ .item {width:33.3333%}
	.col_pc_4__127541__ .item {width:25%}
	.col_pc_5__127541__ .item {width:20%}
	.col_pc_6__127541__ .item {width:16.6666%}

	.col_pc_1__127541__ .item,
	.col_pc_2__127541__ .item2n,
	.col_pc_3__127541__ .item3n,
	.col_pc_4__127541__ .item4n,
	.col_pc_5__127541__ .item5n,
	.col_pc_6__127541__ .item6n {clear:both}

	.col_pc_1__127541__ .item:before,
	.col_pc_2__127541__ .item2n:before,
	.col_pc_3__127541__ .item3n:before,
	.col_pc_4__127541__ .item4n:before,
	.col_pc_5__127541__ .item5n:before,
	.col_pc_6__127541__ .item6n:before {display:none}
}

/*     31163 : 공백      */
.solid_line__31163__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__31163__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__31163__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__31163__ {height:30px;}
}

/*     78805 : 이미지 (모바일/PC 출력 구분)      */
.img__78805__ {max-width:100%}
.img__78805__ * {box-sizing:border-box}
.img__78805__ a {display:block;vertical-align:top}
.img__78805__ img {vertical-align:top}
.img__78805__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__78805__ .img_m {display:none;}
	.img__78805__ .img_pc {display:block;}
	.img__78805__ .img_pc img {width:px;}
}

/*     31167 : 타이틀 텍스트      */
.title__31167__ {font-size:0;}
.title__31167__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__31167__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__31167__.style_top p {padding-top:10px;}
.title__31167__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__31167__.style_right p {padding-right:14px;}
.title__31167__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__31167__.style_bottom p {padding-bottom:12px;}
.title__31167__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__31167__.style_left p {padding-left:14px;}
.title__31167__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__31167__.style_circle1 p {padding-left:18px;}
.title__31167__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__31167__.style_circle2 p {padding-left:18px;}
.title__31167__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__31167__ p {font-size:24px;}
	.title__31167__.style_top p:before {width:24px;}
	.title__31167__.style_right p:before {height:24px;}
	.title__31167__.style_bottom p:before {width:24px;}
	.title__31167__.style_left p:before {height:24px;}
}

/*     31168 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__31168__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__31168__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__31168__ ul li:first-child {margin-top:0}
.text_list__31168__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__31168__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__31168__ ul li p {
	display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle;
}

.text_list__31168__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__31168__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__31168__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__31168__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__31168__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__31168__ ul li {font-size:15px}
}

/*     31169 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__31169__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__31169__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.5em;}
.text_list__31169__ ul li:first-child {margin-top:0;}
.text_list__31169__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__31169__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__31169__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle; word-break:keep-all;
}

.text_list__31169__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__31169__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__31169__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__31169__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__31169__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__31169__ ul li {font-size:15px;}
}

/*     31170 : 타이틀 텍스트      */
.title__31170__ {font-size:0;}
.title__31170__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__31170__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__31170__.style_top p {padding-top:10px;}
.title__31170__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__31170__.style_right p {padding-right:14px;}
.title__31170__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__31170__.style_bottom p {padding-bottom:12px;}
.title__31170__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__31170__.style_left p {padding-left:14px;}
.title__31170__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__31170__.style_circle1 p {padding-left:18px;}
.title__31170__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__31170__.style_circle2 p {padding-left:18px;}
.title__31170__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__31170__ p {font-size:24px;}
	.title__31170__.style_top p:before {width:24px;}
	.title__31170__.style_right p:before {height:24px;}
	.title__31170__.style_bottom p:before {width:24px;}
	.title__31170__.style_left p:before {height:24px;}
}

/*     31171 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__31171__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__31171__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.5em;}
.text_list__31171__ ul li:first-child {margin-top:0;}
.text_list__31171__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__31171__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__31171__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle; word-break:keep-all;
}

.text_list__31171__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__31171__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__31171__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__31171__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__31171__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__31171__ ul li {font-size:15px;}
}

/*     31172 : 타이틀 텍스트      */
.title__31172__ {font-size:0;}
.title__31172__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__31172__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__31172__.style_top p {padding-top:10px;}
.title__31172__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__31172__.style_right p {padding-right:14px;}
.title__31172__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__31172__.style_bottom p {padding-bottom:12px;}
.title__31172__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__31172__.style_left p {padding-left:14px;}
.title__31172__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__31172__.style_circle1 p {padding-left:18px;}
.title__31172__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__31172__.style_circle2 p {padding-left:18px;}
.title__31172__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__31172__ p {font-size:24px;}
	.title__31172__.style_top p:before {width:24px;}
	.title__31172__.style_right p:before {height:24px;}
	.title__31172__.style_bottom p:before {width:24px;}
	.title__31172__.style_left p:before {height:24px;}
}

/*     45479 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__45479__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__45479__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__45479__ ul li:first-child {margin-top:0}
.text_list__45479__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__45479__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__45479__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__45479__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__45479__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__45479__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__45479__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__45479__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__45479__ ul li {font-size:15px}
}

/*     60843 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__60843__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__60843__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em; word-break:keep-all}
.text_list__60843__ ul li:first-child {margin-top:0}
.text_list__60843__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__60843__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__60843__ ul li p {
	display:table-cell;font-weight:normal;color:#d00000;letter-spacing:0;vertical-align:middle;
}

.text_list__60843__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__60843__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__60843__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__60843__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__60843__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__60843__ ul li {font-size:15px}
}

/*     31175 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__31175__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__31175__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em; word-break:keep-all}
.text_list__31175__ ul li:first-child {margin-top:0}
.text_list__31175__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__31175__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__31175__ ul li p {
	display:table-cell;font-weight:normal;color:#d00000;letter-spacing:0;vertical-align:middle;
}

.text_list__31175__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__31175__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__31175__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__31175__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__31175__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__31175__ ul li {font-size:15px}
}

/*     31176 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__31176__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__31176__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em; word-break:keep-all}
.text_list__31176__ ul li:first-child {margin-top:0}
.text_list__31176__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__31176__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__31176__ ul li p {
	display:table-cell;font-weight:normal;color:#0256d0;letter-spacing:0;vertical-align:middle;
}

.text_list__31176__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__31176__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__31176__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__31176__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__31176__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__31176__ ul li {font-size:15px}
}

/*     41386 : 이미지      */
.img__41386__ {max-width:100%}
.img__41386__ * {box-sizing:border-box}
.img__41386__ a {display:block;vertical-align:top}
.img__41386__ img {width:px;vertical-align:top}

/*     41387 : 이미지      */
.img__41387__ {max-width:100%}
.img__41387__ * {box-sizing:border-box}
.img__41387__ a {display:block;vertical-align:top}
.img__41387__ img {width:px;vertical-align:top}

/*     41388 : 이미지      */
.img__41388__ {max-width:100%}
.img__41388__ * {box-sizing:border-box}
.img__41388__ a {display:block;vertical-align:top}
.img__41388__ img {width:px;vertical-align:top}

/*     41389 : 이미지      */
.img__41389__ {max-width:100%}
.img__41389__ * {box-sizing:border-box}
.img__41389__ a {display:block;vertical-align:top}
.img__41389__ img {width:px;vertical-align:top}

/*     35799 : 실선      */
.solid_line__35799__ {display:inline-block;position:relative;width:40px;height:200px}
.solid_line__35799__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__35799__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__35799__ {height:0px}
}

/*     35800 : 장문 텍스트      */
.textarea__35800__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35800__ p {font-size:28px}
}

/*     35801 : 공백      */
.solid_line__35801__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__35801__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35801__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35801__ {height:10px;}
}

/*     41124 : 이미지      */
.img__41124__ {max-width:100%}
.img__41124__ * {box-sizing:border-box}
.img__41124__ a {display:block;vertical-align:top}
.img__41124__ img {width:px;vertical-align:top}

/*     41125 : 이미지      */
.img__41125__ {max-width:100%}
.img__41125__ * {box-sizing:border-box}
.img__41125__ a {display:block;vertical-align:top}
.img__41125__ img {width:px;vertical-align:top}

/*     41126 : 이미지      */
.img__41126__ {max-width:100%}
.img__41126__ * {box-sizing:border-box}
.img__41126__ a {display:block;vertical-align:top}
.img__41126__ img {width:px;vertical-align:top}

/*     68236 : 이미지      */
.img__68236__ {max-width:100%}
.img__68236__ * {box-sizing:border-box}
.img__68236__ a {display:block;vertical-align:top}
.img__68236__ img {width:px;vertical-align:top}

/*     41128 : 이미지      */
.img__41128__ {max-width:100%}
.img__41128__ * {box-sizing:border-box}
.img__41128__ a {display:block;vertical-align:top}
.img__41128__ img {width:px;vertical-align:top}

/*     41129 : 이미지      */
.img__41129__ {max-width:100%}
.img__41129__ * {box-sizing:border-box}
.img__41129__ a {display:block;vertical-align:top}
.img__41129__ img {width:px;vertical-align:top}

/*     41130 : 이미지      */
.img__41130__ {max-width:100%}
.img__41130__ * {box-sizing:border-box}
.img__41130__ a {display:block;vertical-align:top}
.img__41130__ img {width:px;vertical-align:top}

/*     41131 : 이미지      */
.img__41131__ {max-width:100%}
.img__41131__ * {box-sizing:border-box}
.img__41131__ a {display:block;vertical-align:top}
.img__41131__ img {width:px;vertical-align:top}

/*     41132 : 이미지      */
.img__41132__ {max-width:100%}
.img__41132__ * {box-sizing:border-box}
.img__41132__ a {display:block;vertical-align:top}
.img__41132__ img {width:px;vertical-align:top}

/*     41133 : 이미지      */
.img__41133__ {max-width:100%}
.img__41133__ * {box-sizing:border-box}
.img__41133__ a {display:block;vertical-align:top}
.img__41133__ img {width:px;vertical-align:top}

/*     41134 : 이미지      */
.img__41134__ {max-width:100%}
.img__41134__ * {box-sizing:border-box}
.img__41134__ a {display:block;vertical-align:top}
.img__41134__ img {width:px;vertical-align:top}

/*     41135 : 이미지      */
.img__41135__ {max-width:100%}
.img__41135__ * {box-sizing:border-box}
.img__41135__ a {display:block;vertical-align:top}
.img__41135__ img {width:px;vertical-align:top}

/*     41136 : 이미지      */
.img__41136__ {max-width:100%}
.img__41136__ * {box-sizing:border-box}
.img__41136__ a {display:block;vertical-align:top}
.img__41136__ img {width:px;vertical-align:top}

/*     41137 : 이미지      */
.img__41137__ {max-width:100%}
.img__41137__ * {box-sizing:border-box}
.img__41137__ a {display:block;vertical-align:top}
.img__41137__ img {width:px;vertical-align:top}

/*     83278 : 이미지      */
.img__83278__ {max-width:100%}
.img__83278__ * {box-sizing:border-box}
.img__83278__ a {display:block;vertical-align:top}
.img__83278__ img {width:px;vertical-align:top}

/*     74708 : 이미지 (모바일/PC 출력 구분)      */
.img__74708__ {max-width:100%}
.img__74708__ * {box-sizing:border-box}
.img__74708__ a {display:block;vertical-align:top}
.img__74708__ img {vertical-align:top}
.img__74708__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__74708__ .img_m {display:none;}
	.img__74708__ .img_pc {display:block;}
	.img__74708__ .img_pc img {width:px;}
}

/*     57721 : HTML 편집기      */
.html__57721__ * {line-height:1.4em}

